<p>Please add your <code>@opencraft.com</code> email address to your GitHub account. Make this your primary email address, and/or update your <a href="https://github.com/settings/notifications">github notification settings</a> to ensure that you receive PR notifications for the edx/open-craft repos to your opencraft email.</p>
<p>Be sure to configure git to use your opencraft email for OpenCraft related projects. For example:</p>
<pre>git config user.email username@opencraft.com</pre>
<p>Likewise for your GitLab account and <a href="https://gitlab.com/-/profile/notifications">gitlab notification settings</a>.</p>
<p>If you need to switch between different github accounts for your personal vs. OpenCraft work, consider using a tool like <a href="https://direnv.net/">direnv</a> to change your git account configuration when you are using the different repositories.</p>
